algorithm: DANN
criterion: Calibration
criterion_final: 0.9895756443341573
dataset: Clearance
hparams:
  discr_lr: 0.3576364119963113
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.16935706385143737
  lr: 4.4072547757575355e-07
  mlp_depth: 1
  mlp_width: 256
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.20239499807821829
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: WHIM
seed: 8
test_calibration_Spearman_0: 0.9845561981201172
test_calibration_Spearman_1: 0.9845761656761169
test_calibration_Spearman_2: 0.9846930503845215
test_calibration_Spearman_final: 0.9845561981201172
test_extra_mae_0: 13.54457950592041
test_extra_mae_1: 13.537333488464355
test_extra_mae_2: 13.551651954650879
test_extra_mae_final: 13.54457950592041
test_extra_pearson_0: -0.10206262767314911
test_extra_pearson_1: -0.10206262767314911
test_extra_pearson_2: -0.10206502676010132
test_extra_pearson_final: -0.10206262767314911
test_extra_r2_0: -235.07215881347656
test_extra_r2_1: -234.963623046875
test_extra_r2_2: -238.20480346679688
test_extra_r2_final: -235.07215881347656
test_extra_spearman_0: -0.008372717536985874
test_extra_spearman_1: -0.008362448774278164
test_extra_spearman_2: -0.008394233882427216
test_extra_spearman_final: -0.008372717536985874
test_performance_MAE_0: 13.54457950592041
test_performance_MAE_1: 13.537333488464355
test_performance_MAE_2: 13.551651954650879
test_performance_MAE_final: 13.54457950592041
train_val_split: Random
trial_seed: 1991
val_calibration_Spearman_0: 0.9899932146072388
val_calibration_Spearman_1: 0.9897991418838501
val_calibration_Spearman_2: 0.9889345765113831
val_calibration_Spearman_final: 0.9899932146072388
val_extra_mae_0: 18.16637420654297
val_extra_mae_1: 14.881509780883789
val_extra_mae_2: 16.80510711669922
val_extra_mae_final: 18.16637420654297
val_extra_pearson_0: -0.17088498175144196
val_extra_pearson_1: -0.26845476031303406
val_extra_pearson_2: 0.03410471975803375
val_extra_pearson_final: -0.17088498175144196
val_extra_r2_0: -506.24627685546875
val_extra_r2_1: -270.3747863769531
val_extra_r2_2: -482.57916259765625
val_extra_r2_final: -506.24627685546875
val_extra_spearman_0: -0.10518670082092285
val_extra_spearman_1: -0.2826640009880066
val_extra_spearman_2: 0.02896219864487648
val_extra_spearman_final: -0.10518670082092285
val_performance_MAE_0: 18.16637420654297
val_performance_MAE_1: 14.881509780883789
val_performance_MAE_2: 16.80510711669922
val_performance_MAE_final: 18.16637420654297
